» Ubuntu » Pakketten

Error

two or more packages specified (node-ini quantal)